Disambiguation evidence for RDMA via surface form

"RDMA"

Triples (10)

Triples where some other subject referred to this entity as "RDMA".

NVMe over Fabrics → transportIncludes →
"RDMA"
↳ resolves to RDMA
ⓘ
GPUDirect → uses →
"RDMA"
↳ resolves to RDMA
ⓘ
NFS over RDMA → usesTechnology →
"RDMA"
↳ resolves to RDMA
ⓘ
RFC 5041 → relatedTo →
"RDMA"
↳ resolves to RDMA
ⓘ
RFC 5043 → relatedTo →
"RDMA"
↳ resolves to RDMA
ⓘ
RFC 5044 → relatedTo →
"RDMA"
↳ resolves to RDMA
ⓘ
RFC 5048 → relatedTechnology →
"RDMA"
↳ resolves to RDMA
ⓘ
MPA (Marker PDU Aligned framing) → relatedTo →
"RDMA"
↳ resolves to RDMA
ⓘ
RFC 5045 → relatedTo →
"RDMA"
↳ resolves to RDMA
ⓘ
RFC 5049 → keyword →
"RDMA"
↳ resolves to RDMA
ⓘ